(ns org.aplex.helpers.interface
  (:require
   [org.aplex.helpers.core :as c])
  (:import
   (java.lang System)))

(defmacro load-default-env [env-var]
  (System/getenv env-var))

(defn map-replace [text m]
  (c/map-replace text m))


(defn build-url [root-url path params]
  (c/build-url root-url path params))

(defn attach-handler [hm fn]
  (c/attach-handler hm fn))
